<div class="container">

<h2>Log in</h2>

      <%= render "devise/shared/login_form" %>
  </div>
  <div class="row">
      <div class="col-sm-offset-3 col-sm-10">
         <%= render "devise/shared/links" %>
      </div>
  </div>
</div>